Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryNullCheckAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryNullCheckAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitBooleanExpression(org.codehaus.groovy.ast.expr.BooleanExpression expression)`

- - ### Method Detail

    - #### @SuppressWarnings('NestedBlockDepth') @Override void visitBooleanExpression(org.codehaus.groovy.ast.expr.BooleanExpression expression)